extends _scaffolding.pug

block title
    title Page not found

block header
    +main-header("404", "Page not found.", fileToRootUrl + "banner-404.jpg")

block content
    p Unfortunately, the page you are looking for does not exist. 
